
/*Project Brand*/


/* General */

_::-moz-svg-foreign-content, :root .project-label h1{

  font-weight: normal;
  font-style: normal;
  font-size: 124px;
  line-height: 124px;

}

_::-moz-svg-foreign-content, :root .project-info a{

  font-weight: normal;
  font-style: normal;
  font-size: 45px;
  text-transform:uppercase;
	
}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    .myClass {
     color:red;
    }

    /* Safari only override */
    ::i-block-chrome,.myClass {
     color:blue;
    }
}

/*Menu Colors*/

.color-brand-1{
	background-color: #fff;
	}
	

.color-brand-1 #top-menu-btn a{
	color: #ff0000;
}

.color-brand-1 #menu-bg{
	border-right-color: #eaeaea;	
	}

	
.color-brand-1 #top-name a{
	color: #000;
}

.color-brand-1 #top-name a:hover{
	color:#666;
}	

/*Menu Colors-End*/


.project-wrapper {
	background-color: #f0f0e1; 
    padding-top: 70px;
}

.project-wrapper-double {
	background-color: #f0f0e1; 
    padding-top: 140px;
}

.full-wrapper{ 
position:relative;
background-color: transparent;
}


/* Heading Colours */

/*Redream*/

.option-1 h1{
	color:#F00;
	}

	
/* Info BTN Colours */

.option-1 a{
	color: #999999;
	}
	
.brand-bg-1{
	background-color: #333333;
	}
	
/*Redream-End*/	


/*All Blacks*/

.option-2 h1{
	color:#444444;
	}

	
/* Info BTN Colours */

.option-2 a{
	color: #aaaaaa;
	}
	
.brand-bg-2{
	background-color: #000;
	}	
	
/*All Blacks-End*/	

/*Art Direction*/

.option-3 h1{
	color:#0da5f4;
	}

	
/* Info BTN Colours */

.option-3 a{
	color: #aaaaaa;
	}
	
.brand-bg-3{
	background-color: #000;
	}	
	
/*Art Direction-End*/

/*Moriori Post*/

.option-4 h1{
	color:#54001b;
	}

	
/* Info BTN Colours */

.option-4 a{
	color: #aaaaaa;
	}
	
.brand-bg-4{
	background-color: #000;
	}	
	
/*Moriori Post-End*/

/*Applerock Post*/

.option-5 h1{
	color:#093e2c;
	}

	
/* Info BTN Colours */

.option-5 a{
	color: #aaaaaa;
	}
	
.brand-bg-5{
	background-color: #000;
	}	
	
/*Applerock  Post-End*/


/*Creature Post*/

.option-6 h1{
	color:#faa900;
	}

	
/* Info BTN Colours */

.option-6 a{
	color: #aaaaaa;
	}
	
.brand-bg-6{
	background-color: #000;
	}	
	
/*Creature-End*/


/*Ichor */

.option-7 h1{
	color:#522f91;
	}

	
/* Info BTN Colours */

.option-7 a{
	color: #aaaaaa;
	}
	
.brand-bg-7{
	background-color: #000;
	}	
	
/*Ichor-End*/	


/*CCM*/

.option-8 h1{
	color:#f85797;
	}

	
/* Info BTN Colours */

.option-8 a{
	color: #aaaaaa;
	}
	
.brand-bg-8{
	background-color: #000;
	}	
	
/*Adrenalin-End*/

/*CCM*/

.option-9 h1{
	color:#6cd129;
	}

	
/* Info BTN Colours */

.option-9 a{
	color: #aaaaaa;
	}
	
.brand-bg-9{
	background-color: #000;
	}	
	
/*CCM-End*/


/* Other Projects */

.other-projects-brand{
	background-color: #ccc;
	padding:0;
	margin:0;
	z-index:2000!important;
	}
	
	

/*Project Brand*/

@media screen and (max-width: 2880px) {




/*Brand Project Pages*/

/*#project-top{
	height: 640px;
}


.project-label{
top: 4%!important;
	}
	
.project-label-container{
margin-left: 5.6%;
}
	
.project-info {
top:4.6%!important;
	}*/	

/*.project-info-container{
	margin-right:19%!important;
	}*/

}



@media screen and (max-width: 2560px) {

.image-option{
    background-color: #f0f0e1; 
    width: 100%; 
    padding: 0 28% 0 28%;
    margin-bottom:60px;
}
	
.image{ width: 100%;}



/*Brand Project Pages*/

#project-top{
	height: 400px!important;
}



.project-label{
top: 2%!important;
left: 16%!important;
	}

.project-label h1{
	font-size: /*6.6vw!important*/160px!important;
	line-height: /*6.6vw!important*/170px!important;
}	
	
	
.project-info {
top:0%!important;
right: 18%!important;
	}	


.project-info-container{
	margin-right:19%!important;
    padding-top: 19%;
	}

.project-info a{
	font-size: /*2.6vw!important*/60px!important;
}	


}


@media screen and (max-width: 1920px) {
	
.image-option{
    background-color: #f0f0e1; 
    width: 100%; 
    padding: 0 20% 0 20%; 
    margin-bottom:60px;
}

/*Brand Project Pages*/

#project-top{
	height: 320px!important;
}

.project-label-container{
margin-left: -14%;
}

.project-label{
top: 2.6%!important;
/*left:15.8%!important;*/
	}
	
.project-info {
top:3.2%!important;
	}	
	
.project-info-container{
	margin-right:2.6%!important;
		padding-top: 18.4%!important;
	}	
	
	
.project-label h1{
	font-size: /*6.6vw!important*/140px!important;
	line-height: /*6.6vw!important*/140px!important;
}

.project-info a{
    font-size: /*3vw!important*/56px!important;
}	

	
	


}

/*Not Relevant*/

@media screen and (max-width: 1800px) {}



/*Not Relavant*/


@media screen and (max-width: 1700px) {}


@media screen and (max-width: 1680px) {

/*Brand Project Pages*/

#project-top{
	height: 340px!important;
}


	
.project-label{
top: 6%!important;
left:13%!important;
	}
	

	
.project-label h1{
	font-size: /*8.4vw!important*/142px!important;
	line-height: /*8.5vw!important*/150px!important;
}



	
.project-info-container{
	margin-right:-12%!important;
	}
    
.project-info {
top:9%!important;
	}    

.project-info a{
    font-size: /*3vw!important*/56px!important;
}
}



@media screen and (max-width: 1600px) and (orientation : portrait)  {

/*Brand Project Pages*/

#project-top{
	height: 360px!important;
}


.project-label{
top: 2%!important;
	}
	
	
.project-info {
top:2.4%!important;
	}	
	
.project-info-container{
	margin-right:24.6%!important;
	}




}



@media screen and (max-width: 1600px) and (orientation : landscape)  {

/*Brand Project Pages*/

#project-top{
	height: 330px!important;
}


.project-label{
top: 4.2%!important;
	}
	
	
.project-info {
top:8.5%!important;
	}	
	
.project-info-container{
	margin-right:2%!important;
	}

}




@media screen and (max-width: 1440px) {
	
img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 260px!important;
	}
	
	
.project-label{
top: 2%!important;
	}
	
.project-info {
top: 8%!important;
	}	
	
.project-info-container{
	margin-right:2%!important;
	}		


}






@media screen and (max-width: 1366px)  {
img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 260px!important;
	}
	
.project-label{
top: 5%!important;
left: 12%!important;
	}


	
.project-label h1{
	font-size: /*9vw!important*/122px!important;
	line-height: /*9.5vw!important*/130px!important;
}	



	
.project-info {
top: 9.6%!important;
	}	
	
.project-info-container{
	margin-right:-12.6%!important;
	}	


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}

}


@media screen and (max-width: 1334px){
	
	
/*Brand Project Pages*/

#project-top{
	height: 316px!important;
	}
	
.project-label{
top: 11%!important;
	}
	
.project-info {
top:15.8%!important;
	}		
	
	}



@media screen and (max-width: 1280px){
	
/*Brand Project Pages*/

#project-top{
	height: 280px!important;
	}

	
.project-label{
top: 7%!important;
	}
	
.project-info {
top:12%!important;
	}		

	
	}



@media screen and (max-width: 1200px){

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 300px!important;
	}
	
	
.project-label{
top: 4%!important;

	}
	
.project-label h1{

	font-size: /*9.6vw!important*/122px!important;
	line-height: /*9.6vw!important*/130px!important;
}		

	
.project-info {
top: 6.4%!important;
	}		
	
.project-info-container{
	margin-right: -13.4%!important;
	}


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}


}





@media screen and (max-width: 1136px){

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 240px!important;
	}
		
	
.project-label{
top: 6%!important;
	}
	
.project-info {
top: 13.8%!important;
left:0%!important;
	}		
	
.project-info-container{
	margin-right: 24.4%!important;
	}


.image-option{
	background-color: #f0f0e1; 
	width: 100%; 
	padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}





}



@media screen and (max-width: 1080px){

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 280px!important;
	}
	
	
.project-label{
top: 3.6%!important;
	}
	
.project-label h1{
	font-size: /*9.6vw!important*/122px!important;
	line-height: /*9.6vw!important*/130px!important;
	width: 120%;
}		
	
.project-info {
top: 6.6%!important;
right: 0%!important;
	}		
	
.project-info-container{
	margin-right: 24.4%!important;
	}


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}



}




@media screen and (max-width: 1024px) and (orientation : landscape) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 340px!important;
	}
	
.project-label{
top: 15.8%!important;
left:2.2%!important;
	}
	
.project-label-container{
	margin-left: 2%!important;
	padding-right: 20%;
	}

.project-label h1{
	font-size: /*9.6vw!important*/100px!important;
	line-height: /*9.6vw!important*/110px!important;
}	
	
	
.project-info {
top: 5%!important;
right: 18.2%!important;
	}			

.project-info-container{
	/*background-color:#0F0;*/
	margin-right: 11.6%!important;
	padding-top: 18.8%!important;
	}

.project-info a{
	font-size: 46px!important;
	padding-top: 0%!important;
}	


/*Brand*/

.info-box-right.brand-line-divider-1{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.brand-line-divider-1 h4{
  margin-left: -9%!important;
}	


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}
    
    
     

}





@media only screen and (max-device-width : 1024px) and (max-device-height : 768px) and (orientation : landscape) {
	
.project-info {
top: 7.6%!important;
right: 18.2%!important;
	}		
	
	}


@media screen and (max-width: 1024px) and (orientation : portrait)  {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 340px!important;
	}
	
.project-label{
top: 10%!important;
	}
	

.project-label-container{
	margin-left: 1.6%!important;
	}

.project-label h1{
	font-size: /*9.6vw!important*/100px!important;
	line-height: /*9.6vw!important*/110px!important;
	
}

.project-info {
top: 14%!important;
	}			
	



.project-info-container{
	/*background-color:#0F0;*/
	margin-right: 11.8%!important;
	padding-top: 18.8%!important;
	}

.project-info a{
	font-size: 46px!important;
}	


/*Brand*/

.info-box-right.brand-line-divider-1{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.brand-line-divider-1 h4{
  margin-left: -9%!important;
}

.info-box-right.brand-line-divider-2{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.brand-line-divider-2 h4{
  margin-left: -9%!important;
}

.info-box-right.brand-line-divider-3{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.brand-line-divider-3 h4{
  margin-left: -9%!important;
}	


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}

}



@media only screen and (max-device-width : 1024px) and (max-device-height : 600px) and (orientation : landscape) {
	
.project-info {
top: 6%!important;
right: 18.2%!important;
	}		
	
	}


@media screen and (max-width: 960px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 320px!important;
	}
	
.project-label{
top: 15%!important;
	}
	
.project-info {
top:6.6%!important;

	}	

.project-info a{
	font-size: 46px!important;
	margin-right: 17.5%!important;
}	


.project-info-container{
	margin-right: -7%!important;
	padding-top: 19%!important;
	}


/*Brand*/
	
.info-box-right.brand-line-divider-1 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}

.info-box-right.brand-line-divider-2 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}

.info-box-right.brand-line-divider-3 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}	


.image-option{
	background-color: #f0f0e1; 
	width: 100%; 
	padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}	

}

@media only screen and (max-device-width : 960px) and (max-device-height : 540px) and (orientation : landscape) {
	
.project-info {
top:5.2%!important;

	}	
	
	}


@media screen and (max-width: 900px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 320px!important;
	}
	
.project-label{
top: 5%!important;
	}
	
.project-info {
top:7%!important;
	}	



.project-info-container{
	margin-right: 11.8%!important;
	padding-top: 18.8%!important;
	}

.project-info a{
	font-size: 4.5vw;
}	


/*Brand*/

.info-box-right.brand-line-divider-1 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}	


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}


}

@media screen and (max-width: 854px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

.project-label-container{
	margin-left: 1.5%!important;
	}	


#project-top{
	height: 260px!important;
	}
	
.project-label{
top: 12%!important;
margin-left: 0.6%!important;
	}
	
.project-info {
top:7.8%!important;

	}	

.project-info a{

margin-right:0%!important;
	}	

.project-info-container{
	margin-right: 11.8%!important;
	padding-top: 18.2%!important;
	}

.project-info a{
	font-size: 4.5vw!important;
}	


/*Brand*/	
	
.info-box-right.brand-line-divider-1 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}	


.image-option{
	background-color: #f0f0e1; 
	width: 100%; padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}
		
}



@media screen and (max-width: 800px) {


img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 320px!important;
	}
	
.project-label-container{
    
	margin-left: 2%!important;
	}	
	
.project-label{
top: 5%!important;
	}
	
.project-info {
top:7%!important;
	}	



.project-info-container{
	margin-right: 11.6%!important;
	padding-top: 18.2%!important;
	}

.project-info a{
	font-size: 4.5vw!important;
}	


/*Brand*/

.info-box-right.brand-line-divider-1 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}

}


@media screen and (max-width: 800px) and (orientation : landscape) {
	
.project-label-container{
	margin-left: 2%!important;
	}		
	
.project-label{
top: 23.5%!important;
margin-left:0.2%!important;
	}
	
.project-info {
top:16%!important;
	}
	
.project-info a{
margin-right:0%!important;
	}			
	

	
	}
	
	
	
@media screen and (max-width: 800px) and (orientation : portrait) {
	
.project-label-container{
	margin-left: 2%!important;
	}		
	
.project-label{
top: 8%!important;
left: 2.6%!important;
padding-right: 20%;
	}
	
.project-label h1{
	font-size: /*9.6vw!important*/90px!important;
	line-height: /*9.6vw!important*/100px!important;
}		
	
.project-info {
top:6.2%!important;
right: 17.8%!important;
	}	

	
	}	



@media screen and (max-width: 768px) and (orientation : portrait) {
	
/*Brand Project Pages*/


#project-top{
	height: 260px!important;
	}
	
.project-label{
top: 8%!important;
padding-right: 20%;
	}
	
.project-label h1{
	font-size: /*9.6vw!important*/90px!important;
	line-height: /*9.6vw!important*/100px!important;
}	
	
.project-info {
top:6.4%!important;

	}	


.project-info a{
	font-size: 46px;
}		
	
	
	}	




/*@media only screen and (max-device-width : 768px) and (max-device-height : 1024x) and (orientation : portrait) {*/

@media screen and (max-width: 768px)  and (orientation : landscape) {

/*@media screen and (max-width: 768px) and (orientation : portrait) {*/

.fullscreen{display: none;}

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 260px!important;
	}
	
.project-label{
top: 12%!important;
	}
	
.project-info {
top:7%!important;

	}	



.project-info-container{}

.project-info a{
	font-size: 46px;
}	


	
/*Brand*/	
	
.info-box-right.brand-line-divider-1 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}

.image-option{
	background-color: #f0f0e1; 
	width: 100%; padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}	
	
	
}






@media screen and (max-width: 750px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 260px!important;
	}
	
.project-label{
top: 6.6%!important;
padding-right: 20%!important;
	}
	
.project-info {
top:5%!important;
right: -0.5%!important;
	}	


.project-info-container{
	margin-right: 11.8%!important;
	padding-top: 18.8%!important;
	}

.project-info a{
	font-size: 38px!important;
}	


/*Brand*/

.info-box-right.brand-line-divider-1 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}


.image-option {
background-color: #f0f0e1; 
width: 100%; 
padding: 0 13% 0 13%;
margin-bottom:60px;
}	

}


@media screen and (max-width: 720px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 260px!important;
	}
	
.project-label{
top: 6%!important;
	}
	
.project-info {
top:5.4%!important;
	}	

.project-info a{
	font-size: 32px!important;
	margin-right: 0%!important;
}	

.project-info-container{
	margin-right: 11.8%!important;
	padding-top: 18.8%!important;
	}


/*Brand*/	
	
.info-box-right.brand-line-divider-1 h4{
  margin-right: 0%!important;
  margin-bottom: 80px!important;
}


.image-option{
	background-color: #f0f0e1; 
	width: 100%; 
	padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}

}



@media screen and (max-width: 640px) and (orientation : portrait) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 240px!important;
	}
	
.project-label{
top: 7.8%!important;
	}
    
.project-label h1{
	font-size: /*9.6vw!important*/80px!important;
	line-height: /*9.6vw!important*/90px!important;
}    
	
.project-info {
top:6.4%!important;
	}	
	
.project-info a{
	margin-right: 0%!important;
}


.project-info-container{
	margin-right: 11%!important;
	padding-top: 18.8%!important;
}


/*Brand*/		

.info-box-right.brand-line-divider-1 h4{
  margin-left: -11%!important;
}


.image-option{
	background-color: #f0f0e1; 
	width: 100%; padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}

}

@media only screen and (max-device-width : 640px) and (max-device-height : 960px) and (orientation : portrait) {
	
.project-info {
top:6.4%!important;
	}		
	
	}


@media screen and (max-width: 640px) and (orientation : landscape) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 240px!important;
	}
	
.project-label{
top: 21.8%!important;
	}
    
.project-label h1{
	font-size: /*9.6vw!important*/80px!important;
	line-height: /*9.6vw!important*/90px!important;
}     
    
	
.project-info {
top:18.8%!important;
	}	



.project-info-container{
	margin-right: 11%!important;
	padding-top: 18.8%!important;
}


/*Brand*/

.info-box-right.brand-line-divider-1 h4{
  margin-left: -11%!important;
}	
	

.image-option{
	background-color: #f0f0e1; 
	width: 100%; padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}

}


@media screen and (max-width: 600px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 200px!important;
	}
	
.project-label{
top: 5%!important;
	}
	
.project-info {
font-size: 38px!important;
top:6.4%!important;
right:0%!important;
	}	

.project-info-container{

	margin-right: 11%!important;
	padding-top: 18.8%!important;
	}


/*Brand*/	
	
.info-box-right.brand-line-divider-1 h4{
  margin-left: -13.6%!important;
}	

.image-option{background-color: #f0f0e1; 
width: 100%; 
padding: 0 13% 0 13%; 
margin-bottom:60px;
}

}




@media screen and (max-width: 540px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 220px!important;
	}
	
.project-label{
top:8.8%!important;
	}
    
 .project-label h1{
	font-size: /*9.6vw!important*/70px!important;
	line-height: /*9.6vw!important*/80px!important;
}   
	
.project-info {
top:8%!important;
	}	
	
.project-info a{
	margin-right: 18%!important;
}	

.project-info-container{
	margin-right: -9%!important;
	padding-top: 18.8%!important;
	}


/*Brand Project Pages Panel*/

/*Brand*/

.info-box-right.brand-line-divider-1 h4{
  margin-left: -12%!important;
  margin-top: 4%!important;
}



.image-option{
	background-color: #f0f0e1; 
	width: 100%; padding: 0 13% 0 13%; 
	margin-bottom:60px;
}

}





@media screen and (max-width: 480px) {

img {height:auto; width:auto\9; // IE8 Fix}

/*Brand Project Pages*/

#project-top{
	height: 180px!important;
	}
	
.project-label-container{
	margin-left: 12%!important;
	}	
	
.project-label{
top:9%!important;
margin-left: -8.6%!important;
	}
    
  .project-label h1{
	font-size: /*9.6vw!important*/60px!important;
	line-height: /*9.6vw!important*/70px!important;
}     
	
.project-info {
top:7.6%!important;
margin-right: 0px!important;
	}	
    
.project-info a{
 font-size: 26px!important;
}    

.project-info-container{
	margin-right: -9.4%!important;
	padding-top: 20%!important;
	}



/*Brand*/

.info-box-right.brand-line-divider-1{
  border-left:none!important;
}


.info-box-right.brand-line-divider-1 h4{
  margin-left: -4%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
}


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}


}





@media screen and (max-width: 480px) and (orientation : landscape) {
	
.project-label{
top: 26%!important;
margin-left: -50px!important;
padding-right: 0%!important;

	}
		
.project-info {
top:22%!important;
margin-right: 0!important;
	}	



/*Brand*/

.info-box-right.brand-line-divider-1 h4{
  margin-left: -0%!important;
}	

		
	
	}
	
	
	
@media screen and (max-width: 360px) {
	
#project-top{
	height: 150px!important;
	}	
	
.project-label{
top: 12%!important;
margin-left: -8%!important;
	}

.project-label h1{
	font-size: /*9.6vw!important*/50px!important;
	line-height: /*9.6vw!important*/60px!important;
}    
    
.project-info {
top:12%!important;
margin-right: 0!important;
	}
	
.project-info a{
 font-size: 20px!important;
}   
	
/*Brand Project Pages Panel*/

/*Brand*/

.info-box-right.brand-line-divider-1{
  border-left:none!important;
}


.info-box-right.brand-line-divider-1 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}



.image-option{
	background-color: #f0f0e1; 
	width: 100%; 
	padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}
    
/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	

	
	}	






@media screen and (max-width: 320px) {

.fullWidth{
	margin-bottom: -20px!important;
	}

img {
	height:auto; 
	width:auto\9; // IE8 Fix
	}

/*Brand Project Pages*/

#project-top{
	height: 100px!important;
	}
	
.project-label{
top: 14%!important;
margin-left: -34px!important;
	}
    
.project-label h1{
	font-size: /*9.6vw!important*/40px!important;
	line-height: /*9.6vw!important*/50px!important;
}     
	
.project-info {
margin-right: 0!important;
top:13.4%!important;
	}	

.project-info-container{
	margin-right:-10.6%!important;
	padding-top: 18.8%!important;
	}


/*Brand Project Pages Panel*/


.info-box-right.brand-line-divider-1{
  border-left:none!important;
}

.info-box-right.brand-line-divider-1 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}


/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	



.footer {
margin-top: 20px;
} 

#footer-menu{
  margin-top: 116px;
} 


.footer-navbar {
   padding-top: 30px;
}


}








